---
const today = new Date();
---

<footer class="footer footer-center block mb-5 pt-10">
  <div class="pb-2">
    &copy; {today.getFullYear()} Jesmigel A. Cantos
  </div>
</footer>
<style>

</style>
